comando de importación de datos en Enthought Canopy falla con: “La herramienta de importación de datos requiere ..."

votos
0

comando de importación de datos en Enthought Canopy falla con:

La herramienta de importación de datos requiere que el núcleo del pabellón Python se ejecuta en modo Pylab con Qt4 backend interactiva. Se puede cambiar de nuevo a este ajuste en las preferencias de Canopy (ficha de Python).

He cambiado los ajustes establecidos en las preferencias como el mensaje de error sugiere.

¿Cual podría ser el problema?

Publicado el 07/11/2018 a las 23:47
fuente por usuario
En otros idiomas...                            


1 respuestas

votos
0

Si se está utilizando Python 3.5, tal vez no ha instalado los paquetes de PyQt? Si está suscrito, por favor no dude en enviar un informe de realimentación desde el menú Ayuda del pabellón que proporcionará Enthought con su información de configuración. (Si no es un suscriptor registrado en, entonces la herramienta de importación de datos no se admite de todos modos, aunque yo no esperaría que este mensaje de error en este caso.)

Respondida el 08/11/2018 a las 02:28
fuente por usuario

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more